Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 03:20:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I purchased a moon baby stroller on the 11th oct and I didn’t have the stroller bag to carry it as it’s displayed in the max app , it’s very important for me to have the bag for the pram safety. Once I receive an email in regards from your side I will post the pictures. My order no is #1689807070 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007534